@charset "utf-8";
/* CSS Document */
.about-banner .aboutCompanyText{
  text-align: left;
  padding-left: 140px;
  overflow: hidden;
}
.about-banner .aboutCompanyText .title{font-size: 30px;color: #80B341;text-align: left;margin-bottom: 20px;}
.about-banner .aboutCompanyText .p{color:#000;font-size: 14px;}
.about-banner .aboutCompanyText .p strong{
  font-size: 18px;
}
.about-banner .aboutCompanyText ul{color:#63B358;padding-left: 20px;}
.about-banner .aboutCompanyText ul li{list-style: disc;}
.about-banner .aboutCompanyText ul li p{color:#000}
.about-banner{
  padding-top:20px;
  background:#fff url(../images/about/mapbg.png) no-repeat center center / cover ;
  height:621px;
}
.about-banner .leftBannerImg{float: left;}
.about-banner .leftBannerImg img{
  width: 300px;
}
.about-banner .dataWrap{
  padding-top: 50px;

}
.about-banner .dataWrap .row {
}
.about-banner .dataWrap .row .cell{
  width:380px;float: left;
}
.about-banner .dataWrap .row .cell .item p{
  color:#63B358;
  font-size: 22px;
  font-weight: bold;
}
.about-banner .dataWrap .row .cell .item span{
  color:#8B8F99;
  font-size: 14px;
}
.about-banner .dataWrap .row .cell .item-right{float: right;}
.about-banner .dataWrap .row .cell .item-right i{display: inline-block;width:24px;height: 24px;}
.about-banner .dataWrap .row .cell-1{padding: 20px 90px 20px 40px;}
.about-banner .dataWrap .row .cell-2{padding: 20px 40px 20px 90px;}
.about-banner .dataWrap .row .cell-3{padding: 20px 90px 20px 40px;}
.about-banner .dataWrap .row .cell-4{padding: 20px 40px 20px 90px;}
.about-banner .dataWrap .row .cell-1 .item-right i{background: url(../images/about/onmap-1.png) no-repeat center center / cover;}
.about-banner .dataWrap .row .cell-2 .item-right i{background: url(../images/about/onmap-2.png) no-repeat center center / cover;}
.about-banner .dataWrap .row .cell-3 .item-right i{background: url(../images/about/onmap-3.png) no-repeat center center / cover;}
.about-banner .dataWrap .row .cell-4 .item-right i{background: url(../images/about/onmap-4.png) no-repeat center center / cover;}
.about-banner .dataWrap .row .cell-1{
  border-right: 1px solid #E1E2E6;
}
.about-banner .dataWrap .row .cell-2{
}
.about-banner .dataWrap .row .cell-3{
  border-right: 1px solid #E1E2E6;
}
.about-banner .dataWrap .row .cell-4{
}
.about-banner .dataWrap .row.up{
  border-bottom: 1px solid #E1E2E6;
}
.about-banner .dataWrap{

}
.about-us{
  background:#539529 url(../images/about/b1.png) no-repeat center center / cover ;
}
.about-us .history{
  color: #fff;
  font-size: 16px;
  padding: 64px 0 88px;
}
.about-us .history p{color: #fff !important;}
.about-us .history .page-title{
  color: #fff;
  margin-bottom: 104px;
}
.about-us .history .page-title .subhead{
  color: #628ac1;
}
.about-us .history .time-shaft{
  background: repeat-x center top 100px / 4px 1px;
  background-image: -webkit-linear-gradient(left, rgba(255,255,255,1) 2px, rgba(255,255,255,0) 2px);
  margin-bottom: 64px;
}
.about-us .history .time-shaft .swiper-container{
  height: 115px;
}
.about-us .history .time-shaft .swiper-slide{
  display: flex;
  align-items: flex-end;
  cursor: pointer;
}
.about-us .history .time-shaft .swiper-slide .year{
  position: absolute;
  left: 50%;
  bottom: 32px;
  transform: translate(-50%, 0);
  transition: all .3s ease;
}
.about-us .history .time-shaft .swiper-slide .point{
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 9px;
  height: 9px;
  background-color: #9ED559;
  border: 3px solid #fff;
  margin-left: -4.5px;
  border-radius: 50%;
  transition: all .3s ease;
}
.about-us .history .time-shaft .swiper-slide.swiper-slide-active .year{
  font-size: 48px;
  bottom: 60px;
}
.about-us .history .time-shaft .swiper-slide.swiper-slide-active .point{
  bottom: 7px;
  width: 17px;
  height: 17px;
  border-width: 4px;
  margin-left: -8.5px;
}
.about-us .history .time-shaft .swiper-button-prev::after,
.about-us .history .time-shaft .swiper-button-next::after{
  display: none;
}
.about-us .history .time-shaft .swiper-button-prev{
  top: auto;
  bottom: 0;
  width: 32px;
  height: 32px;
  background-image: url(../images/about/left.png);
  margin: 0;
}
.about-us .history .time-shaft .swiper-button-next{
  top: auto;
  bottom: 0;
  width: 32px;
  height: 32px;
  background-image: url(../images/about/right.png);
  margin: 0;
}
.culture {
  width: 380px;
  height: 160px;
  text-align: center;
  color: #fff;
  padding: 33px 36px;
}
.part .culture p{
  color: #fff;
}
.culture1{
  background-image: url(../images/about/culture1.png);
  background-size: 100% 100%;
}
.culture2{
  background-image: url(../images/about/culture2.png);
  background-size: 100% 100%;
}
.culture3{
  background-image: url(../images/about/culture3.png);
  background-size: 100% 100%;
}
.intelligence li{
  float: left;
  margin-left: 30px;
}
.intelligence li:first-child{
  margin-left: 0;
}
.part .tab{
  font-size: 30px;
}
.part .tab .active{
  border-bottom: 4px solid #80B341;
  padding-bottom: 10px;
}
.contact{
  width: 588px;
	box-shadow: 0px 3px 5px 3px #F3F5F8;
  position: relative;
}
.corporate-name{
  width: 588px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 242px;
  color: #fff;
  font-size: 24px;
}
.contact .address {
  padding: 30px;
}
/* .about-us .history .time-shaft .swiper-button-prev:hover{
  background-image: url(../img/icon_prev2_b.png);
}
.about-us .history .time-shaft .swiper-button-next:hover{
  background-image: url(../img/icon_next2_b.png);
} */
.about-us .history .time-intro{
  line-height: 36px;
  text-align: center;
}
button {
  border: 0;
}
.page-container .block1 {
  width: 100%;
  height: 590px;
  background: #fff;
  opacity: 1;
}

.bread-crumbs {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 26px;
  color: #000;
  border-bottom: 1px solid #e1e2e6;
  padding: 10px 0px;
}

.bread-crumbs .location {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

.nowstate {
  color: #80b341;
}

.part {
  padding: 80px 0;
  font-size: 16px;
}

.part .title {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
  text-align: center;
  margin-bottom: 60px;
}

.part .part1-img {
  width: 100%;
}

.part p {
  line-height: 30px;
  color: #969799;
}

.btn {
  width: 160px;
  height: 48px;
  border-radius: 6px;
  text-align: center;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 48px;
  opacity: 1;
  cursor: pointer;
}

.btn-free {
  background: #80b341;
  color: #fff;
  margin-right: 20px;
}

.btn-ques {
  background: #ffffff;
  border: 1px solid #c8c9cc;
  color: #80b341;
}

.logo-box {
  margin-bottom: 60px;
}

.logo-box img {
  margin-right: 34px;
}

img:last-child {
  margin-right: 0;
}

.deliximain {
  width: 588px;
  height: 331px;
}

.sunon {
  width: 122px;
  height: 66px;
}

.delixi {
  width: 154px;
  height: 76px;
}

.uline {
  width: 130px;
  height: 68px;
}

.shoes {
  width: 138px;
  height: 60px;
}

.rastar {
  width: 136px;
  height: 67px;
}

.xiangyuan {
  width: 145px;
  height: 66px;
}

.hongyan {
  width: 139px;
  height: 66px;
}

.part .main p {
  color: #000;
  font-size: 14px;
  margin-top: 22px;
}

.part .main .title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: left;
}

.w388 {
  width: 388px;
}

.w720 {
  width: 720px;
}

.w516 {
  width: 516px;
}
@media screen and (max-width: 950px){
  .about-us .history{
      font-size: 3.4667vw;
      padding: 8vw 0;
  }
  .about-us .history .page-title{
      margin-bottom: 8vw;
  }
  .about-us .history .time-shaft .swiper-slide.swiper-slide-active .year{
      font-size: 8vw;
      bottom: 10vw;
  }
  .about-us .history .time-intro{
      line-height: 6vw;
  }
}


.zizhiBox .zizhiItem{
  width: 96%;
  background: #fff;
  text-align: center;
  border: 1px solid #eee;
}
.zizhiBox .zizhiItem p{
  border-top: 1px solid #eee;
  padding: 10px 0;
}
.zizhiBox .zizhiWarp{
 overflow: hidden;
  height: 200px;
  line-height: 200px;
 

}
.zizhiBox .zizhiWarp img{
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}














